<?php
/**
*
* acp_mods [Arabic]
*
* @package language
* @version $Id: mods.php 700 2010-05-13 00:24:00Z jelly_doughnut $
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated By: http://www.phpbbarabia.com/ - alhitary
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
    'ADDITIONAL_CHANGES'    => 'التغييرات المُتاحة',

    'AM_MOD_ALREADY_INSTALLED'    => 'كشف AutoMOD أنه تم تنصيب هذا الهاك مُسبقاً و لا يمكن إتمام العملية.',
    'AM_MANUAL_INSTRUCTIONS'    => 'إن AutoMOD يقوم بإرسال الملف المضغوط إلى جهازك. حيث لا يمكن كتابة محتوى الملف المضغوط إلى موقعك بصورة آلية بسبب إعدادات AutoMOD, وبالتالي سوف تحتاج إلى استخراج محتوى الملف المضغوط ورفعه إلى موقعك يدوياً بواسطة برنامج الـ FTP أو بطريقة مماثلة. إذا لم تستلم هذا الملف المضغوط بصورة آلية , أنقر %shere%s.',

    'APPLY_THESE_CHANGES'    => 'إضافة هذه التغييرات',
    'APPLY_TEMPLATESET'        => 'إلى هذا القالب',
    'AUTHOR_EMAIL'            => 'البريد الإلكتروني للكاتب',
    'AUTHOR_INFORMATION'    => 'معلومات الكاتب',
    'AUTHOR_NAME'            => 'أسم الكاتب',
    'AUTHOR_NOTES'            => 'ملاحظات الكاتب',
    'AUTHOR_URL'            => 'رابط الكاتب',
    'AUTOMOD'                => 'AutoMOD',
    'AUTOMOD_CANNOT_INSTALL_OLD_VERSION'    => 'إصدار AutoMOD الذي تحاول تنصيبه موجود لديك مُسبقاً. الرجاء حذف مجلد الـinstall.',
    'AUTOMOD_UNKNOWN_VERSION'    =>    'لم يستطيع AutoMOD التحديث لأنه غير قادر على تحديد الإصدار الحالي الموجود لديك. الإصدار المُسجل لنسختك هو %s.',
    'AUTOMOD_VERSION'        => 'إصدار AutoMOD',

    'CAT_INSTALL_AUTOMOD'    => 'AutoMOD',
    'CHANGE_DATE'    => 'تاريخ الإصدار',
    'CHANGE_VERSION'=> 'رقم الإصدار',
    'CHANGES'        => 'التغييرات',
    'CHECK_AGAIN'  => 'الفحص مره أخرى',
    'COMMENT'        => 'تعليق',
    'CREATE_TABLE'    => 'تعديلات قاعدة البيانات',
    'CREATE_TABLE_EXPLAIN'    => 'تمكن AutoMOD من إجراء التغييرات في قاعدة البيانات بنجاح, بما يتضمن صلاحية تم تخصيصها لوظيفة "المشرف العام".',
    'DELETE'            => 'حذف',
    'DELETE_CONFIRM'    => 'هل أنت متأكد من حذف هذا الهاك ؟',
    'DELETE_ERROR'        => 'هناك خطأ في عملية حذف الهاك المُحدد.',
    'DELETE_SUCCESS'    => 'تم حذف الهاك بنجاح.',

    'DIR_PERMS'            => 'صلاحيات المجلد',
    'DIR_PERMS_EXPLAIN'    => 'تتطلب بعض الأنظمة أن تكون هناك تراخيص مُحددة للمجلدات لكي تعمل بشكل صحيح. وبطبيعة الحال فأن الترخيص الصحيح الافتراضي للمجلدات هو 0755, ولا تؤثر على أنظمة الويندوز.',
    'DIY_INSTRUCTIONS'    => 'تعليمات يدوية',
    'DEPENDENCY_INSTRUCTIONS'    =>    'إن الهاك الذي تحاول تنصيبه يتطلب وجود هاك آخر. ولا يستطيع AutoMOD من التحقق من وجوده لديك. الرجاء التأكد من تنصيب <strong><a href="%1$s">%2$s</a></strong> قبل تنصيب الهاك الذي تريده.',
    'DESCRIPTION'    => 'الوصف',
    'DETAILS'        => 'التفاصيل',

    'EDITED_ROOT_CREATE_FAIL'    => 'لم يستطيع AutoMOD من إنشاء المجلد الذي سيتم حفظ الملفات المُعدلة فيه.',
    'ERROR'            => 'خطأ',

    'FILE_EDITS'        => 'تعديلات الملف',
    'FILE_EMPTY'        => 'الملف فارغ',
    'FILE_MISSING'        => 'لا يمكن تحديد الملف',
    'FILE_PERMS'        => 'صلاحيات الملف',
    'FILE_PERMS_EXPLAIN'=> 'تتطلب بعض الأنظمة أن تكون هناك تراخيص مُحددة للملفات لكي تعمل بشكل صحيح. وبطبيعة الحال فأن الترخيص الصحيح الافتراضي للملفات هو 0644, ولا تؤثر على أنظمة الويندوز.',
    'FILE_TYPE'            => 'نوع الملف المضغوط',
    'FILE_TYPE_EXPLAIN'    => 'هذا فعال فقط مع طريقة الكتابة " تحميل ملف مضغوط "',
    'FILESYSTEM_NOT_WRITABLE'    => 'لقد كشف AutoMOD أن ملفات النظام غير قابلة للكتابة , لذلك لا يمكن استخدام طريقة الكتابة المباشرة.',
    'FIND'                => 'ابحث',
    'FIND_MISSING'        => 'لم يتم العثور على الأمر المُحدد بواسطة الهاك',
    'FORCE_INSTALL'        => 'التنصيب الإجباري',
    'FORCE_UNINSTALL'    => 'إزالة التنصيب الإجباري',
    'FORCE_CONFIRM'        => 'ميزة التنصيب الإجباري تعني أنه لم يتم تنصيب الهاك بشكل كامل. أنت بحاجة إلى إجراء بعض التعديلات يدوياً لمنتداك لإنهاء التنصيب . متابعة ؟',
    'FTP_INFORMATION'    => 'معلومات الـ FTP',
    'FTP_NOT_USABLE'  => 'لا يمكن استخدام الـ FTP لأنه تم تعطيل هذه الخاصية بواسطة المستضيف لديك.',
    'FTP_METHOD_ERROR' => 'لم يتم العثور على طريقة لاستخدام الـ FTP, نرجو التحقق من وجود ضبط لطريقة FTP صحيحة في إعدادات AutoMOD.',
    'FTP_METHOD_EXPLAIN'=> 'إذا واجهتك مشاكل في استخدام برنامج الـ "FTP" الافتراضي , تستطيع تجربة برنامج الـ "Socket البسيط" كطريقة بديلة للاتصال بالسيرفر لديك.',
    'FTP_METHOD_FTP'    => 'برنامج FTP',
    'FTP_METHOD_FSOCK'    => 'برنامج Socket البسيط',

    'GO_PHP_INSTALLER'  => 'يتطلب هذا الهاك أداة تنصيب خارجية لاستكمال عملية التنصيب. أنقر هنا للانتقال إلى تلك الخطوة.',

    'INHERIT_NO_CHANGE'    => 'لا يمكن إجراء التعديلات على هذا الملف لأن القالب %1$s يعتمد على %2$s.',
    'INLINE_FIND_MISSING'=> 'لم يتم العثور على الكود في نفس السطر المطلوب من الهاك.',
    'INLINE_EDIT_ERROR'    => 'خطأ في ملف التنصيب MODX : يوجد كود في نفس السطر لا يحتوي على جميع العناصر المطلوبة',
    'INSTALL_AUTOMOD'    => 'تنصيب AutoMOD',
    'INSTALL_AUTOMOD_CONFIRM'    => 'هل أنت متأكد من تنصيب AutoMOD ؟',
    'INSTALL_TIME'        => 'وقت التنصيب',
    'INSTALL_MOD'        => 'تنصيب هذا الهاك',
    'INSTALL_ERROR'        => 'فشلت العملية في تنفيذ أمر تنصيب أو أكثر. الرجاء مُراجعة الأوامر بالقائمة أدناه , ثم عمل التعديلات اللازمة وإعادة المحاولة. وتستطيع مُتابعة عملية التنصيب حتى لو فشل في تنفيذ بعض الأوامر. <strong>لكن لا يُنصح بذلك لأنه قد يتسبب في عدم عمل مُنتداك بشكل صحيح.</strong>',
    'INSTALL_FORCED'    => 'لقد قمت بالتنصيب الإجباري لهذا الهاك بالرغم من وجود أخطاء أثناء تنصيبه. لذلك قد يكون منتداك معطل. الرجاء تسجيل الأوامر التي فشل في تنفيذها أدناه ثم تصحيحها.',
    'INSTALLED'            => 'تم تنصيب الهاك',
    'INSTALLED_EXPLAIN'    => 'لقد تم تنصيب الهاك بنجاح ! حيث تستطيع من هنا مُشاهدة بعض النتائج من عملية التنصيب. الرجاء تسجيل أي أخطاء وطلب المساعدة من <a href="http://www.phpbbarabia.com">منتدي الدعم العربي</a>',
    'INSTALLED_MODS'    => 'الهاكات المُثبتة',
    'INSTALLATION_SUCCESSFUL'    => 'لقد تم تنصيب AutoMOD بنجاح ! حيث تستطيع الآن إدارة الهاكات من خلال لوحة التحكم الرئيسية لمنتداك.',
    'INVALID_MOD_INSTRUCTION'    => 'يحتوي هذا الهاك على تعليمات خاطئة أو فشلت عملية الإضافة في نفس السطر.',
    'INVALID_MOD_NO_FIND'       => 'لا يحتوي الهاك على الكود الذي يناسب الأمر '%s'',
    'INVALID_MOD_NO_ACTION'    => 'لا يحتوي الهاك على الأمر الذي يناسب الكود '%s'',

    'LANGUAGE_NAME'        => 'اسم اللغة',

    'MANUAL_COPY'                => 'لم يتم النسخ',
    'MOD_CONFIG'                => 'إعدادات AutoMOD',
    'MOD_CONFIG_UPDATED'        => 'تم تحديث إعدادات AutoMOD.',
    'MOD_DETAILS'                => 'تفاصيل الهاك',
    'MOD_DETAILS_EXPLAIN'        => 'تستطيع من هنا مُشاهدة جميع المعلومات المعروفة عن الهاك الذي حددته.',
    'MOD_MANAGER'                => 'AutoMOD',
    'MOD_NAME'                    => 'إسم الهاك',
    'MOD_OPEN_FILE_FAIL'        => 'لم يستطيع AutoMOD من فتح الملف %s.',
    'MOD_UPLOAD'                => 'رفع الهاك',
    'MOD_UPLOAD_EXPLAIN'        => 'تستطيع من هنا رفع ملف الهاك المضغوط الذي يحتوي على ملفات الـ MODX الضرورية لتنفيذ عملية التنصيب. بعد ذلك سيتم إستخراج محتوى الملف المضغوط بواسطة AutoMOD وتجهيزه للتنصيب.',
    'MOD_UPLOAD_INIT_FAIL'        => 'هناك خطأ في البدء لعملية رفع الهاك.',
    'MOD_UPLOAD_SUCCESS'        => 'تم رفع الهاك وجاهز للتنصيب.',
    'AUTOMOD_INSTALLATION'        => 'عملية تنصيب AutoMOD',
    'AUTOMOD_INSTALLATION_EXPLAIN'    => 'مرحباً بك في تنصيب AutoMOD. إذا كشف AutoMOD أن أفضل طريقة لكتابة الملفات هي الـ FTP , فسوف تكون بحاجة إلى كتابة تفاصيل الـ FTP الخاصة بك. أيضاً ستجد نتائج فحص المتطلبات في الأسفل.',

    'MODS_CONFIG_EXPLAIN'        => 'تستطيع من هنا تحديد طريقة ضبط AutoMOD لملفاتك. حيث أن الطريقة الأساسية هي "تحميل ملف مضغوط". أما الطرق الأخرى , فتحتاج إلى تراخيص إضافية في السيرفر.',
    'MODS_COPY_FAILURE'            => 'لا يمكن نسخ الملف %s إلى المكان المُحدد. الرجاء التأكد من التراخيص المطلوبة لذلك أو استخدام طريقة كتابة أخرى.',
    'MODS_EXPLAIN'                => 'تستطيع من هنا إدارة الهاكات الموجودة في منتداك. حيث يسمح لك AutoMOD بتنصيب الهاكات المُقدمة من فريق phpBB بصورة آلية. الرجاء زيارة <a href="http://www.phpbbarabia.com/">منتدي الدعم العربي</a> لمزيد من المعلومات عن الهاكات وAutoMOD. ولإضافة هاك إلى قائمة الهاكات لمنتداك , استخدم النموذج الموجود في أسفل هذه الصفحة. أو من الممكن رفع محتوى الملف المضغوط للهاك إلى المسار /store/mods/ في الخادم لديك.',
    'MODS_FTP_FAILURE'            => 'لم يستطيع AutoMOD من رفع المف %s إلى المكان المطلوب بواسطة الـ FTP.',
    'MODS_FTP_CONNECT_FAILURE'    => 'لم يستطيع AutoMOD من الإتصال الخادم الـ FTP لديك بسبب الخطأ %s',
    'MODS_MKDIR_FAILED'            => 'لا يستطيع إنشاء المجلد %s',
    'MODS_SETUP_INCOMPLETE'        => 'تم العثور على خطأ في الإعدادات لديك مما يمنع AutoMOD من العمل بشكل صحيح. وسبب هذا الخطأ هو التعديل في الإعدادات ( مثل : إسم الدخول لـ FTP ) ويمكن تصحيحه بواسطة صفحة الإعدادات للهاك التلقائي.',

    'NAME'            => 'الاسم',
    'NEW_FILES'        => 'ملفات جديدة',
    'NO_ATTEMPT'    => 'لم تتم المحاولة من قبل',
    'NO_INSTALLED_MODS'        => 'لم يتم الكشف عن هاكات مُثبتة',
    'NO_MOD'                => 'لم يتم العثور على الهاك المُحدد.',
    'NO_UNINSTALLED_MODS'    => 'لم يتم الكشف عن هاكات محذوفة',
    'NO_UPLOAD_FILE'        => 'لم يتم تحديد ملف.',

    'ORIGINAL'    => 'الأصل',

    'PATH'                    => 'المسار',
    'PREVIEW_CHANGES'        => 'عرض التغييرات',
    'PREVIEW_CHANGES_EXPLAIN'    => 'عرض التغييرات المطلوبة قبل تنفيذها.',
    'PRE_INSTALL'            => 'التحضير للتنصيب',
    'PRE_INSTALL_EXPLAIN'    => 'تستطيع من هنا مُشاهدة جميع التعديلات التي سيتم إجراؤها في ملفات منتداك قبل تنصيب الهاك. <strong>تحذير !</strong> : بمجرد الموافقة على هذه العملية , سيتم تعديل ملفات مُنتداك و ربما التغيير في قاعدة البيانات. أيضاً تستطيع بواسطة AutoMOD من استعادة الملفات إلى ما قبل تنفيذ عملية التنصيب للهاك في حالة عدم نجاحها.',
    'PRE_UNINSTALL'            => 'التحضير لحذف التنصيب',
    'PRE_UNINSTALL_EXPLAIN'    => 'تستطيع من هنا مُشاهدة جميع التعديلات التي سيتم إجراؤها في ملفات منتداك لكي تقوم بحذف الهاك. <strong>تحذير !</strong> : بمجرد الموافقة على هذه العملية , سيتم تعديل ملفات مُنتداك و ربما التغيير في قاعدة البيانات. وبالرغم من أن هذه العملية تستخدم تقنيات عكسية قد لا تكون دقيقة 100% , فإنك تستطيع بواسطة AutoMOD من استعادة الملفات إلى ماقبل تنفيذ عملية حذف الهاك في حالة عدم نجاحها.',

    'REMOVING_FILES'    => 'ملفات للحذف',
    'RETRY'                => 'إعادة المحاولة',
    'RETURN_MODS'        => 'العودة إلى AutoMOD',
    'REVERSE'            => 'عكس',
    'ROOT_IS_READABLE'    => 'مجلد المنتدى الرئيسي قابل للقراءة.',
    'ROOT_NOT_READABLE'    => 'لم يستطيع AutoMOD من قراءة الملف index.php الموجود في مجلد المنتدى الرئيسي. وهذا يعني عدم وجود التراخيص المطلوبة , مما يمنع AutoMOD من العمل بصورة صحيحة. الرجاء ضبط التراخيص وإعادة الفحص مرة أخرى.',


    'SOURCE'        => 'المصدر',
    'SQL_QUERIES'    => 'استعلامات خاصة بالـ SQL',
    'STATUS'        => 'الحالة',
    'STORE_IS_WRITABLE'            => 'مجلد store قابل للكتابة عليه.',
    'STORE_NOT_WRITABLE_INST'    => 'كشف AutoMOD أن مجلد store غير قابل للكتابة عليه. وهذا أمر مطلوب لكي يعمل AutoMOD بشكل صحيح، الرجاء ضبط الترخيص المطلوب للمجلد وإعادة المحاولة.',
    'STORE_NOT_WRITABLE'        => 'مجلد store غير قابل للكتابة عليه.',
    'STYLE_NAME'    => 'أسم الإستايل',
    'SUCCESS'        => 'تم بنجاح',

    'TARGET'        => 'الهدف',

    'UNKNOWN_MOD_AUTHOR-NOTES'    => 'لم يتم تحديد ملاحظات الكاتب.',
    'UNKNOWN_MOD_DESCRIPTION'    => '',
    'UNKNOWN_MOD_DIY-INSTRUCTIONS'=>'', // empty string hides this if not specified.
    'UNKNOWN_MOD_COMMENT'        => '',
    'UNKNOWN_MOD_INLINE-COMMENT'=> '',
    'UNKNOWN_QUERY_REVERSE' => 'استعلام معاكس غير معروف',

    'UNINSTALL'                => 'حذف التنصيب',
    'UNINSTALL_AUTOMOD'        => 'حذف AutoMOD',
    'UNINSTALL_AUTOMOD_CONFIRM' => 'هل أنت متأكد من حذف AutoMOD ؟ لن يتم حذف الهاكات التي تم تنصيبها بواسطة AutoMOD.',
    'UNINSTALLED'            => 'تم حذف الهاك',
    'UNINSTALLED_MODS'        => 'الهاكات المحذوفة',
    'UNINSTALLED_EXPLAIN'    => 'لقد تم حذف الهاك بنجاح ! تستطيع من هنا مُشاهدة بعض النتائج من عملية حذف الهاك. الرجاء كتابة أي أخطاء و طلب المساعدة من <a href="http://www.phpbbarabia.com">phpBBArabia.com</a>.',
    'UNRECOGNISED_COMMAND'    => 'خطأ ! أمر غير معروف : %s',
    'UPDATE_AUTOMOD'        => 'تحديث AutoMOD',
    'UPDATE_AUTOMOD_CONFIRM'=> 'نرجو التأكد من تحديث AutoMOD.',

    'UPLOAD'                => 'رفع',
    'VERSION'                => 'الإصدار',

    'WRITE_DIRECT_FAIL'        => 'لا يستطيع AutoMOD نسخ الملف %s إلى المكان المُحدد باستخدام الطريقة المباشرة. الرجاء استخدام طريقة كتابة أخرى ثم إعادة المحاولة.',
    'WRITE_DIRECT_TOO_SHORT'=> 'لم يستطيع AutoMOD إنهاء كتابة الملف %s. حيث يمكن حل هذه المشكلة أحياناً بالنقر على زر إعادة المحاولة. وإذا لم ينجح ذلك , جرب طريقة كتابة أخرى.',
    'WRITE_MANUAL_FAIL'        => 'لا يستطيع AutoMOD إضافة الملف  %s  إلى أرشيف مضغوط. الرجاء محاولة طريقة كتابة أخرى.',
    'WRITE_METHOD'            => 'طريقة الكتابة',
    'WRITE_METHOD_DIRECT'    => 'مباشرة',
    'WRITE_METHOD_EXPLAIN'    => 'تستطيع ضبط طريقة مُفضلة لكتابة الملفات. وأفضل طريقة متوافقة هي " تحميل ملف مضغوط ".',
    'WRITE_METHOD_FTP'        => 'الـ FTP',
    'WRITE_METHOD_MANUAL'    => 'تحميل ملف مضغوط',

    // These keys for action names are purposely lower-cased and purposely contain spaces
    'after add'                => 'أضف بعده',
    'before add'            => 'أضف قبله',
    'find'                    => 'ابحث عن',
    'in-line-after-add'        => 'في نفس السطر , أضف بعده',
    'in-line-before-add'    => 'في نفس السطر , أضف قبله',
    'in-line-edit'            => 'في نفس السطر , ابحث عن',
    'in-line-operation'        => 'في نفس السطر , أضف',
    'in-line-replace'        => 'في نفس السطر , أستبدل',
    'in-line-replace-with'    => 'في نفس السطر , أستبدل بـ',
    'replace'                => 'أستبدل بـ',
    'replace with'            => 'أستبدل بـ',
    'operation'                => 'أضف',
));

?>
